{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/page-card",
	"version": "0.1.0",
	"title": "Page Link",
	"category": "homegrade-blocks",
	"icon": "smiley",
	"keywords": [
		"homegrade",
		"page",
		"card"
	],
	"description": "Lien vers une page Homegrade",
	"supports": {
		"html": false
	},
	"textdomain": "test",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"render": "file:./render.php",
	"attributes": {
		"relatedPostId": {
			"type": "number"
		},
		"postType": {
			"type": "string",
			"default": "page"
		}
	}
}